program ProcInfo;

uses
  Forms,
  PIMain in 'PIMain.pas' {ProcessesInfoForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TProcessesInfoForm, ProcessesInfoForm);
  Application.Run;
end.
